<?php
/**
 * Product loop title
 *
 * @author  WooThemes
 * @package WooCommerce/Templates
 * @version 2.4.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

// title classes
$title_class = array();
if ( ! yit_get_option( 'shop-view-show-title' ) ) {
	$title_class[] = 'hide';
}
if ( yit_get_option( 'shop-title-uppercase' ) ) {
	$title_class[] = 'upper';
}
$title_class = empty( $title_class ) ? '' : ' class="' . implode( ' ', $title_class ) . '"';
?>

<h3<?php echo $title_class ?>>
	<a href="<?php the_permalink() ?>"><?php the_title(); ?></a>
</h3>